Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | Public Attributes | List of all members
faiss::CodeCmp Struct Reference

## Public Member Functions
bool | operator() (int a, int b) const
int | cmp (int a, int b) const

## Public Attributes
const uint8_t * | tab
size_t | code_size

## Detailed Description

Definition at line 1076 of file IndexIVFPQ.cpp.

The documentation for this struct was generated from the following file:

- /tmp/faiss/IndexIVFPQ.cpp